Informations sur la version « Lenny » de Debian

La version 5.0.10 de Debian GNU/Linux (connue sous le nom de Lenny) a été publiée le 10 mars 2012. La version 5.0.0 a été initialement publiée le 14 février 2009. Cette version comprend de nombreuses modifications décrites dans notre communiqué de presse et les notes de publication.

La version 5.0 de Debian GNU/Linux a été remplacée par la version 6.0 de Debian (Squeeze). Les mises à jour de sécurité sont arrêtées depuis le 6 février 2012.

Pour obtenir et installer Debian GNU/Linux, veuillez vous reporter à la page des informations d'installation et au guide d'installation. Pour mettre à jour une ancienne version de Debian, veuillez vous reporter aux instructions des notes de publication.

Les architectures suivantes sont gérées par cette version :

Contrairement à nos souhaits, certains problèmes pourraient toujours exister dans cette version, même si elle est déclarée stable. Nous avons réalisé une liste des principaux problèmes connus, et vous pouvez toujours nous signaler d'autres problèmes.

Enfin, nous avons une liste de personnes à remercier pour leur participation à cette publication.